/* Source: search.html | style block 1 */
.dt-sc-blog-section .dt-sc-blog-item .dt-sc-blog-image[class*="with-overlay-normal"]:before {     
    color: var(--DTTertiaryColor);
      color: #4d8c40;
    background: currentcolor;  }
  .dt-sc-blog-section .dt-sc-blog-item .dt-sc-blog-image[class*="with-overlay-gradient"]:before {
    
    background-image: linear-gradient(180deg, rgba(245, 245, 245, 0), 
      #f5f5f5);
    background-image: linear-gradient(180deg, rgba(77, 140, 64, 0), 
      #4d8c40); 
  }

  .dt-sc-blog-section .dt-sc-blog-item:hover .dt-sc-blog-image[class*="with-overlay-normal"]:before,
  .dt-sc-blog-section .dt-sc-blog-item:hover .dt-sc-blog-image[class*="with-overlay-gradient"]:before { opacity: 0.5; }

  .dt-sc-blog-section .dt-sc-blog-item .dt-sc-blog-meta.with-meta-icons p[class*="dt-sc-blog-"] svg,
  .dt-sc-blog-section .dt-sc-blog-item .dt-sc-blog-item.with-meta-icons .dt-sc-blog-content .dt-sc-blog-meta p[class*="dt-sc-blog-"] svg { display: none; }

  .dt-sc-blog-section .dt-sc-blog-item {   }
  
  
  
  
   
  
  	.dt-sc-blog-section.style-2 .dt-sc-blog-item.grid-style .dt-sc-blog-content { margin-top: 0px; }
  
    
  
  
  
  
  
  .dt-sc-blog-section.style-2 .dt-sc-blog-item { background: none; border-radius: 0; }  
  .dt-sc-blog-section.style-2 .dt-sc-blog-item .dt-sc-blog-content { background: var(--DT_Blog_BG_Color); border-radius: var(--DT_Blog_Border_Radius); }

  .dt-sc-blog-section.style-2 .dt-sc-blog-item .dt-sc-blog-image img { border-radius: var(--DT_Blog_Border_Radius); }

  .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style { flex-wrap: wrap; }
  
  .dt-sc-blog-section.style-2 .dt-sc-blog-item.overlay-style { padding: 20px; }
  
  
  @media (min-width: 1541px) {
    
    .dt-sc-blog-section .dt-sc-blog-item.list-style > .dt-sc-blog-image { width: 50%; }
    .dt-sc-blog-section .dt-sc-blog-item.list-style > .dt-sc-blog-content { width: 50%; }
    
    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-image {
      width: calc(50% - (calc(0px)/2));
    }

    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-content {
      width: calc(50% - (calc(0px)/2));
    }

  }

  @media (max-width: 1540px) {
    
    .dt-sc-blog-section .dt-sc-blog-item.list-style > .dt-sc-blog-image { width: 40%; }
    .dt-sc-blog-section .dt-sc-blog-item.list-style > .dt-sc-blog-content { width: 60% }

    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-image { 
      width: calc(40% - (calc(0px)/2));
    }
    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-content { 
      width: calc(60% - (calc(0px)/2));
    }

  }
 

  @media (max-width: 767px) {

    .dt-sc-blog-section .dt-sc-blog-item.list-style { flex-wrap: wrap; }

    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-image  { 
      margin-bottom: 0px;
    }
    
    .dt-sc-blog-section .dt-sc-blog-item.list-style > .dt-sc-blog-image,
    .dt-sc-blog-section .dt-sc-blog-item.list-style > .dt-sc-blog-content,
    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-image,
    .dt-sc-blog-section.style-2 .dt-sc-blog-item.list-style > .dt-sc-blog-content { 
      width: 100%;
    }

  }
